@font-face {
font-family: 'Proxima Nova Regular';
src: url('fonts/ProximaNova-Regular.eot');
src: url('fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'),
url('fonts/ProximaNova-Regular.woff') format('woff'),
url('fonts/ProximaNova-Regular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Proxima Nova Semibold';
src: url('fonts/ProximaNova-Semibold.eot');
src: url('fonts/ProximaNova-Semibold.eot?#iefix') format('embedded-opentype'),
url('fonts/ProximaNova-Semibold.woff') format('woff'),
url('fonts/ProximaNova-Semibold.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Proxima Nova Bold';
src: url('fonts/ProximaNova-Bold.eot');
src: url('fonts/ProximaNova-Bold.eot?#iefix') format('embedded-opentype'),
url('fonts/ProximaNova-Bold.woff') format('woff'),
url('fonts/ProximaNova-Bold.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Gilroy Regular';
src: url('fonts/Gilroy-Regular.eot');
src: url('fonts/Gilroy-Regular.eot?#iefix') format('embedded-opentype'),
url('fonts/Gilroy-Regular.woff') format('woff'),
url('fonts/Gilroy-Regular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Gilroy Medium';
src: url('fonts/Gilroy-Medium.eot');
src: url('fonts/Gilroy-Medium.eot?#iefix') format('embedded-opentype'),
url('fonts/Gilroy-Medium.woff') format('woff'),
url('fonts/Gilroy-Medium.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Gilroy Semibold';
src: url('fonts/Gilroy-SemiBold.eot');
src: url('fonts/Gilroy-SemiBold.eot?#iefix') format('embedded-opentype'),
url('fonts/Gilroy-SemiBold.woff') format('woff'),
url('fonts/Gilroy-SemiBold.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Gilroy Bold';
src: url('fonts/Gilroy-Bold.eot');
src: url('fonts/Gilroy-Bold.eot?#iefix') format('embedded-opentype'),
url('fonts/Gilroy-Bold.woff') format('woff'),
url('fonts/Gilroy-Bold.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'Gilroy Extra Bold';
src: url('fonts/Gilroy-ExtraBold.eot');
src: url('fonts/Gilroy-ExtraBold.eot?#iefix') format('embedded-opentype'),
url('fonts/Gilroy-ExtraBold.woff') format('woff'),
url('fonts/Gilroy-ExtraBold.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

body{
	font-family: "Proxima Nova Regular", sans-serif;
	font-size: 18px;
	color: #222;

	min-width: 320px;

	margin: 0;
	padding: 0;
}

.wrapper{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}

.blocks{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	width: 100%;
}

.right-sidebar{
	position: fixed;

	box-sizing: border-box;

	width: 25%;
	height: 100vh;

	border-right: 1px solid #F0F0F0;
}

.right-sidebar_nav{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;

	justify-content: center;

	font-family: 'Gilroy Medium', sans-serif;
	font-weight: 500;

	height: 100%;
}

.right-sidebar_nav ul{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;

	justify-content: space-between;

	list-style-type: none;

	margin: 0;
	padding: 50px 1.67969vw 50px 6.30469vw;
}

.right-sidebar_nav li{
	outline: none;
	margin-bottom: 40px;
}

.right-sidebar_nav a{
	position: relative;
	display: inline-block;

	color: #222;
	font-size: 18px;
	text-decoration: none;
	outline: none;
}

.right-sidebar_nav .active a::before,
.right-sidebar_nav .active a::after{
	display: inline-block;
	opacity: 1;
}

.right-sidebar_nav .active a::before {
	margin-right: 10px;
	content: '[';
	-webkit-transform: translateX(20px);
	-moz-transform: translateX(20px);
	transform: translateX(0);
}

.right-sidebar_nav .active a::after {
	margin-left: 10px;
	content: ']';
	-webkit-transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	transform: translateX(0);
}

*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.right-sidebar_nav a:hover,
.right-sidebar_nav a:focus {
	outline: none;
}

/* Эффект 1: Скобки */
.right-sidebar_nav a::before,
.right-sidebar_nav a::after {
	display: inline-block;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	transition: transform 0.3s, opacity 0.2s;
}

.right-sidebar_nav a::before {
	margin-right: 10px;
	content: '[';
	-webkit-transform: translateX(20px);
	-moz-transform: translateX(20px);
	transform: translateX(20px);
}

.right-sidebar_nav a::after {
	margin-left: 10px;
	content: ']';
	-webkit-transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	transform: translateX(-20px);
}

.right-sidebar_nav a:hover::before,
.right-sidebar_nav a:hover::after,
.right-sidebar_nav a:focus::before,
.right-sidebar_nav a:focus::after {
	opacity: 1;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	transform: translateX(0px);
}

.right-sidebar_nav a:active{
	opacity: .4;
}

.logo{
	display: inline-block;
	position: absolute;

	font-family: 'Gilroy Bold', sans-serif;
	font-weight: 700;
	text-decoration: none;
	color: #222;
	top: 30px;
	left: 20px;

	font-size: 24px;

	z-index: 9;
}

.index_logo{
	display: inline-block;
	position: fixed;

	font-family: 'Gilroy Bold', sans-serif;
	font-weight: 700;
	text-decoration: none;
	color: #222;
	top: 30px;
	left: 20px;
	font-size: 24px;

	z-index: 9;
}

.main-content{
	width: 75%;
	margin-left: 25%;
	padding: 20px 95px 20px 15px;
	box-sizing: border-box;

	height: 100vh;
	overflow: scroll;
}

.main-content_cards{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;

	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}

.card{
	display: inline-block;
	position: relative;

	background-color: #f0f0f0;

	width: 31%;

	margin: 1%;
}

.card-bg{
	position: relative;
	overflow: hidden;
}

.card .card-img{
	display: block;
	max-width: 100%;

	transition: transform var(--photoboxAnimationDuration, .4s) cubic-bezier(0.71, 0.05, 0.29, 0.9);
	will-change: transform;
	transform: scale(1.05);
}

.card:hover .card-img{
	transform: scale(1.1);
}

.card p{
	position: absolute;
	margin: 0;

	bottom: 0;
	left: 0;

	color: #fff;
	font-family: 'Gilroy Regular', sans-serif;
	font-weight: 400;
	font-size: 18px;

	padding-bottom: 30px;
	padding-left: 30px;
	padding-right: 30px;
	line-height: 24px;
}

.left-sidebar{
	position: fixed;

	width: 78px;
	height: 100vh;
	right: 0;
	top: 0;

	z-index: 999;

	border-left: 1px solid #F0F0F0;
}

.hamburger{
	margin-top: 35px;
}

.hamburger_index{
	margin-top: 35px;
}

.hamburger .line{
  width: 28px;
  height: 3px;
  background-color: #222;
  display: block;
  margin: 5px auto;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.hamburger_index .line_index{
  width: 28px;
  height: 3px;
  background-color: #222;
  display: block;
  margin: 5px auto;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.hamburger:hover{
  cursor: pointer;
}

.hamburger_index:hover{
  cursor: pointer;
}

/* ONE */

#hamburger-1.is-active .line:nth-child(2){
  opacity: 0;
}

#hamburger-1.is-active .line:nth-child(1){
  -webkit-transform: translateY(9px) rotate(45deg);
  -ms-transform: translateY(9px) rotate(45deg);
  -o-transform: translateY(9px) rotate(45deg);
  transform: translateY(9px) rotate(45deg);
}

#hamburger-1.is-active .line:nth-child(3){
  -webkit-transform: translateY(-7px) rotate(-45deg);
  -ms-transform: translateY(-7px) rotate(-45deg);
  -o-transform: translateY(-7px) rotate(-45deg);
  transform: translateY(-7px) rotate(-45deg);
}

#hamburger-1.is-active .line_index:nth-child(2){
  opacity: 0;
}

#hamburger-1.is-active .line_index:nth-child(1){
  -webkit-transform: translateY(9px) rotate(45deg);
  -ms-transform: translateY(9px) rotate(45deg);
  -o-transform: translateY(9px) rotate(45deg);
  transform: translateY(9px) rotate(45deg);
}

#hamburger-1.is-active .line_index:nth-child(3){
  -webkit-transform: translateY(-7px) rotate(-45deg);
  -ms-transform: translateY(-7px) rotate(-45deg);
  -o-transform: translateY(-7px) rotate(-45deg);
  transform: translateY(-7px) rotate(-45deg);
}

.social ul{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	-ms-align-items: center;
	align-items: center;
	margin: 0;
	margin-bottom: 35px;
	padding: 0;

	list-style: none;
}

.social li{
	display: inline-block;
	margin-bottom: 35px;
}

.social li:last-child{
	margin-bottom: 0;
}

.social a{
	display: inline-block;

	opacity: .4;
	transition: opacity .45s ease;
}

.social a:hover{
	opacity: 1;
}

.social .fab{
	font-size: 24px;
	color: #222;
}

.social_index ul{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	-ms-align-items: center;
	align-items: center;
	margin: 0;
	margin-bottom: 35px;
	padding: 0;

	list-style: none;
}

.social_index li{
	display: inline-block;
	margin-bottom: 35px;
}

.social_index li:last-child{
	margin-bottom: 0;
}

.social_index a{
	display: inline-block;

	opacity: .4;
	transition: opacity .45s ease;
}

.social_index a:hover{
	opacity: 1;
}

.social_index .fab{
	font-size: 24px;
	color: #222;
}

.left-sidebar_closed{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;

	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;

	justify-content: space-between;
	height: 100%;
}

.left-sidebar_open{
	position: absolute;
	top: 0;
	right: 0px;

	transform: translateX(650px);
}

.left-sidebar_open-transform{
	transform: translateX(0);
	-webkit-transition: transform .45s ease-in-out;
	-o-transition: transform .45s ease-in-out;
	transition: transform .45s ease-in-out;
}

.left-sidebar_nav ul{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	justify-content: space-between;
	/*height: 310px;*/
	margin: 0;
	padding: 0;
	list-style: none;
}

.left-sidebar_nav li{
	margin-bottom: 50px;
}

.left-sidebar_nav li:last-child{
	margin-bottom: 0;
}

.left-sidebar_nav a{
	font-family: 'Gilroy Bold', sans-serif;
	font-size: 60px;
	color: #222;

	text-transform: uppercase;

	text-decoration: none;

	outline: none;


}

.left-sidebar_nav p{
	display: none;

	text-transform: lowercase;
	opacity: .4;
	margin: 0;
	margin-left: 10px;
	font-family: 'Proxima Nova Regular', sans-serif;
	font-size: 18px;
}

.left-sidebar_nav{
	position: relative;
	margin-bottom: 60px;
}

.left-sidebar_nav a:hover,
.left-sidebar_nav a:focus {
	outline: none;
}

/* Эффект 1: Скобки */
.left-sidebar_nav a::before,
.left-sidebar_nav a::after {
	display: inline-block;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	transition: transform 0.3s, opacity 0.2s;
}

.left-sidebar_nav a::before {
	margin-right: 10px;
	content: '[';
	-webkit-transform: translateX(20px);
	-moz-transform: translateX(20px);
	transform: translateX(20px);
}

.left-sidebar_nav a::after {
	margin-left: 10px;
	content: ']';
	-webkit-transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	transform: translateX(-20px);
}

.left-sidebar_nav a:hover::before,
.left-sidebar_nav a:hover::after,
.left-sidebar_nav a:focus::before,
.left-sidebar_nav a:focus::after {
	opacity: 1;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	transform: translateX(0px);
}

.left-sidebar_nav a:active{
	opacity: .4;
}

.left-sidebar_open{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;

	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;

	justify-content: space-between;

	height: 100vh;

	box-sizing: border-box;

	padding: 200px 178px 110px 35px;
	background-color: #fff;

	z-index: 99;
	overflow-x: auto;
}

.left-sidebar_info span{
	font-family: 'Proxima Nova Regular', sans-serif;
	opacity: .4;
}

.left-sidebar_info p{
	margin: 0;
	margin-top: 5px;

	font-family: 'Gilroy Semibold', sans-serif;
}

.left-sidebar_info{
/*	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;

	justify-content: space-between;*/

	height: 120px;
	margin-left: 30px;
	/*display: none;*/
}

.info_mail p{
	position: relative;
}

.menu_open{
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	position: fixed;
	display: none;
}

.bg-dark{
	position: absolute;

	top: 0;
	left: 0;
	right: 0;
	bottom: 0;

	width: 100%;
	height: 100vh;

	background-color: rgba(0, 0, 0, .4);
	z-index: 99;

	opacity: 0;
}

.bg-dark_case{
	position: absolute;

	top: 0;
	left: 0;
	right: 0;
	bottom: 0;

	width: 100%;
	height: 100vh;

	background-color: rgba(0, 0, 0, .4);
	z-index: 99;

	opacity: 0;
}

.display_open{
	display: block;
}

.info_phone{
	margin-bottom: 20px;
}

.display_opacity{
	opacity: 1;
}

.animation_menu {
	-webkit-animation-name: example;
	-webkit-animation-duration: 1s;
	animation-name: example;
	animation-duration: 1s;
	animation-fill-mode: forwards;
}
 
@-webkit-keyframes example {
	0% {transform: translateX(650px);}
	100% {transform: translateX(0);}
}

@keyframes example {
	0% {transform: translateX(650px);}
	100% {transform: translateX(0);}
}

.animation_menu-closed {
	-webkit-animation-name: example-closed;
	-webkit-animation-duration: 1s;
	animation-name: example-closed;
	animation-duration: 1s;
	animation-fill-mode: forwards;
}
 
@-webkit-keyframes example-closed {
	0% {transform: translateX(0);}
	100% {transform: translateX(650px);}
}

@keyframes example-closed {
	0% {transform: translateX(0);}
	100% {transform: translateX(650px);}
}

.animation_menu-opacity {
	-webkit-animation-name: opacity-open;
	-webkit-animation-duration: 1s;
	animation-name: opacity-open;
	animation-duration: 1s;
	animation-fill-mode: forwards;
}
 
@-webkit-keyframes opacity-open {
	0% {opacity: 0;}
	100% {opacity: 1;}
}

@keyframes opacity-open {
	0% {opacity: 0;}
	100% {opacity: 1;}
}

.animation_menu-opacity-closed {
	-webkit-animation-name: opacity-closed;
	-webkit-animation-duration: 1s;
	animation-name: opacity-closed;
	animation-duration: 1s;
	animation-fill-mode: forwards;
}
 
@-webkit-keyframes opacity-closed {
	0% {opacity: 1;}
	100% {opacity: 0;}
}

@keyframes opacity-closed {
	0% {opacity: 1;}
	100% {opacity: 0;}
}

::-webkit-scrollbar { width: 3px; height: 3px;}
::-webkit-scrollbar-thumb { height: 50px; background-color: #222; border-radius: 3px;}
::-webkit-scrollbar-corner { background-color: #999;}}
::-webkit-resizer { background-color: #222;}

.social_menu{
	display: none;
}

.case{
	width: 100%;
}

.nn_h1{
	margin: 0;
	font-size: 48px;
	color: #fff;
	font-family: 'Gilroy Bold', sans-serif;
}

.case_name{
	margin-bottom: 80px;
}

.nn_h3{
	margin: 0;
	margin-bottom: 10px;
	padding: 0;

	color: #fff;
	font-family: 'Gilroy Bold', sans-serif;
	font-size: 20px;
}

.case_task{
	margin: 0;
	padding: 0;

	font-size: 16px;
	line-height: 28px;
	color: #fff;
	font-family: 'Proxima Nova Regular', sans-serif;
}

.case-header{
	width: 30%;
	margin-right: 160px;
}

.case-img{
	display: block;
	width: 50%;
	padding: 0 50px;
}

.overflow_hidden {
    overflow: hidden;
}

.case-img img{
	display: block;
	max-width: 100%;
	max-height: 80vh;
	margin: 0 auto;
}

.wrapper-content{
	width: 1170px;
	padding: 0 15px;
	margin: 0 auto;
}

.case-bg{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	-o-flex-direction: row;
	flex-direction: row;
	-ms-align-items: center;
	align-items: center;
	justify-content: space-between;
	
	height: 100vh;

	/*background-image: url('../img/bg-case.png');*/
	background-color: #f0f0f0;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
}

.nn_h2::before,
.nn_h2::after,
.nn_h3::before,
.nn_h3::after{
	display: inline-block;
	opacity: 1;
}

.nn_h2::before,
.nn_h3::before {
	margin-right: 10px;
	content: '[';
	-webkit-transform: translateX(20px);
	-moz-transform: translateX(20px);
	transform: translateX(0);
}

.nn_h2::after,
.nn_h3::after {
	margin-left: 10px;
	content: ']';
	-webkit-transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	transform: translateX(0);
}

.nn_h2{
	margin: 0;
	margin-top: 95px;
	padding: 0;

	color: #222;
	font-family: 'Gilroy Bold', sans-serif;
	font-size: 26px;
}

.logo-white{
	color: #fff;
}

.case_content{
	margin-top: 100px;
	margin-bottom: 120px;
	margin-right: 77px;
}

.case_content_p{
	margin: 0;
	margin-top: 15px;

	font-size: 17px;
	line-height: 28px;
	color: #222;
}

.content_part{
	margin-top: 95px;
}

.content_image{
	margin-top: 15px;
}

.content_image img{
	width: 100%;
}

.case_content_ul{
	margin: 0;
	padding: 0;
	padding-left: 20px;
}

.case_content_ul li{
	font-size: 17px;
	line-height: 28px;
	margin-top: 15px;
}

.case_content_img_center{
	text-align: center;
}

.like_case{
	background-image: url('../img/like.png');
	background-position: top left;
	padding-top: 100px;
	padding-bottom: 100px;
	margin-bottom: 120px;
	margin-right: 77px;
}

.like_text p{
	font-family: 'Gilroy Bold', sans-serif;
	font-size: 36px;
	color: #222;
	margin: 0;
	text-align: center;
	margin-bottom: 10px;
}

.like_contact{
	text-align: center;
}

.like_contact p{
	font-family: 'Proxima Nova Semibold', sans-serif;
	font-size: 24px;
	color: #222;
	margin: 0;
}

.like_contact .like_phone{
	margin-top: 40px;
	margin-bottom: 15px;
}

.like_contact .like_mail{
	margin-top: 15px;
}

/*.like_phone::before,
.like_phone::after,*/
.like_mail::before,
.like_mail::after{
	display: inline-block;
	opacity: 1;
}

/*.like_phone::before,*/
.like_mail::before {
	margin-right: 10px;
	content: '[';
	-webkit-transform: translateX(20px);
	-moz-transform: translateX(20px);
	transform: translateX(0);
}

/*.like_phone::after,*/
.like_mail::after {
	margin-left: 10px;
	content: ']';
	-webkit-transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	transform: translateX(0);
}

.another_case{
	margin-bottom: 50px;
	margin-right: 77px;
}

.another_cards{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	-o-flex-direction: row;
	flex-direction: row;

	justify-content: space-between;

	margin-top: 15px;
}

.an_card{
	display: inline-block;
	position: relative;

	background-color: #f0f0f0;

	width: 32%;
}

.an_card p{
	position: absolute;
	margin: 0;

	bottom: 0;
	left: 0;

	color: #fff;
	font-family: 'Gilroy Regular', sans-serif;
	font-weight: 400;
	font-size: 18px;

	padding-bottom: 30px;
	padding-left: 30px;
	padding-right: 30px;
	line-height: 24px;
}

.an_card-bg{
	position: relative;
	overflow: hidden;
}

.an_card .an_card-img{
	display: block;
	max-width: 100%;

	transition: transform var(--photoboxAnimationDuration, .4s) cubic-bezier(0.71, 0.05, 0.29, 0.9);
	will-change: transform;
	transform: scale(1.05);
}

.an_card:hover .an_card-img{
	transform: scale(1.1);
}

.hamburger .line_white{
	background-color: #fff;
}

.social .social_white{
	color: #fff;
}

.contact{
	min-height: 100vh;
	/*margin-top: 70px;*/
	width: 100%;
	background-image: url('../img/contact-bg3.jpg');
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	padding-bottom: 20px;

	-ms-align-items: center;
	justify-content: center;
}

.contact-content{
	margin-right: 77px;
}

.title-contact{
	margin: 0;
	margin-top: 130px;
	margin-bottom: 40px;
	font-family: 'Gilroy Bold', sans-serif;
	font-size: 60px;

	text-align: center;
}

.title-contact::before,
.title-contact::after{
	display: inline-block;
	opacity: 1;
}

.title-contact::before {
	margin-right: 10px;
	content: '[';
	-webkit-transform: translateX(20px);
	-moz-transform: translateX(20px);
	transform: translateX(0);
}

.title-contact::after {
	margin-left: 10px;
	content: ']';
	-webkit-transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	transform: translateX(0);
}

.brief{
	text-align: center;
}

.brief p{
	margin: 0;
	margin-top: 15px;
	line-height: 28px;
}

.contact-info{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	-o-flex-direction: row;
	flex-direction: row;
	justify-content: space-between;

	margin-top: 100px;
}

.contact-info span{
	opacity: .4;
}

.contact-info p{
	margin: 0;
	margin-top: 10px;
	font-family: 'Gilroy Semibold', sans-serif;
	font-size: 24px;
}

.contact-info_mail p::before,
.contact-info_mail p::after{
	display: inline-block;
	opacity: 1;
}

.contact-info_mail p::before {
	margin-right: 10px;
	content: '[';
	-webkit-transform: translateX(20px);
	-moz-transform: translateX(20px);
	transform: translateX(0);
}

.contact-info_mail p::after {
	margin-left: 10px;
	content: ']';
	-webkit-transform: translateX(-20px);
	-moz-transform: translateX(-20px);
	transform: translateX(0);
}

.error-404{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	-ms-align-items: center;
	align-items: center;
	justify-content: center;

	height: 100%;
}

.error-title{
	margin: 0;
	font-family: "Gilroy Bold", sans-serif;
	font-size: 64px;
}

.error-text{
	margin-top: 30px;
	text-align: center;
}

.error-text_main{
	margin: 0;
	font-size: 24px;
	font-family: "Proxima Nova Regular", sans-serif;
	line-height: 34px;
}

.error-text_extra{
	margin: 0;
	margin-top: 5px;
	font-size: 18px;
	font-family: "Proxima Nova Regular", sans-serif;
	opacity: .4;
	line-height: 28px;
}

.error-line{
	margin-top: 30px;
	width: 300px;
	height: 2px;
	background-color: #F0F0F0;
}

.scroll-locked{
	position: fixed;
    left: 0;
    width: 100%;
    box-sizing: border-box;
}

.brief{
	display: none;
}

@media screen and (max-width: 1440px) {
	.right-sidebar_nav a{
		font-size: 16px;
	}

	.right-sidebar_nav ul{
		padding-left: 20px;
  		padding-right: 20px;
  	}

  	.card{
  		width: 48%;
  	}

  	.left-sidebar_nav a{
  		font-size: 48px;
  	}

  	.wrapper-content{
  		width: 960px;
  	}

  	.like_case{
		background-position: -250px 0;
	}

	.case-header{
		margin-right: 110px;
		width: 35%;
	}

	.nn_h1{
		font-size: 40px;
	}

	.case_name{
		margin-bottom: 50px;
	}

	.title-contact{
		margin-top: 0;
		font-size: 50px;
	}

	.contact{
		-ms-align-items: center;
		align-items: center;
		-webkit-background-size: 110%;
		background-size: 110%;
	}

	.contact-info{
		margin-top: 70px;
	}

	.contact-info p{
		font-size: 20px;
		margin-top: 7px;
	}
}

@media screen and (max-width: 1024px) {
	
	.main-content{
		height: auto;
		overflow: auto;
	}

	.hamburger .line_white{
		background-color: #222;
	}

	.case-bg{
		margin-top: 70px;
		height: calc(100vh - 70px);
	}
	
	.left-sidebar{
		background-color: #fff;
	}

	.case_content{
		margin-right: 0;
	}

	.like_case{
		margin-right: 0;
		width: 100%;
	}

	.another_case{
		margin-right: 0;
		width: 100%;
	}

	.social_menu{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-ms-align-items: center;
		align-items: center;
		justify-content: center;

		/*margin-top: 20px;*/
		margin-bottom: 40px;
		/*display: none;*/
	}

	.left-sidebar_info{
		height: auto;
		/*display: none;*/
		margin-left: 0;
		margin-bottom: 50px;
	}

	.social_menu ul{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-direction: row;
		-moz-flex-direction: row;
		-ms-flex-direction: row;
		-o-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;

		-ms-align-items: center;
		align-items: center;
		justify-content: center;

		margin: 0;
		padding: 0;
		list-style: none;
		padding: 0 20px;
	}

	.logo-white{
		color: #222;
	}

	.social_menu a{
		display: inline-block;

		opacity: .4;
		transition: opacity .45s ease;
	}

	.social_menu li{
		display: inline-block;
		margin-right: 20px;
		margin-bottom: 10px;
	}

	.social_menu li:last-child{
		margin-right: 0;
	}

	.social_menu a:hover{
		opacity: 1;
	}

	.social_menu .fab{
		font-size: 24px;
		color: #222;
	}

	.main-content{
		order: 3;
		width: 100%;
		margin: 0;
		margin-top: 20px;
		margin-bottom: 30px;
		padding: 0;
	}

	.social{
		display: none;
	}

	.social_index{
		display: none;
	}

	.right-sidebar_nav{
		height: auto;
	}

	.right-sidebar{
		position: relative;
		border: none;
		border-bottom: 1px solid #F0F0F0;
	}

	.left-sidebar{
		border: none;
		position: fixed;
	}

	.logo{
		position: fixed;
		top: 25px;
		z-index: 9999;
	}

	.index_logo{
		position: fixed;
		top: 25px;
		z-index: 9999;
	}

	.right-sidebar_nav ul{
		-webkit-flex-direction: row;
		-moz-flex-direction: row;
		-ms-flex-direction: row;
		-o-flex-direction: row;
		flex-direction: row;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		justify-content: center;

		padding: 0;
		padding: 20px 20px 5px 20px;
		height: auto;
	}

	.right-sidebar_nav li{
		padding: 0 10px;
		margin-bottom: 15px;
	}

	.left-sidebar{
		width: 100%;
		height: auto;
		order: 1;
		top: 0;
	}

	.right-sidebar{
		margin-top: 70px;
		width: 100%;
		height: auto;
		order: 3;
	}

	.right-sidebar_nav a{
		font-size: 14px;
	}

	.blocks{
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		width: 100%;
	}

	.hamburger{
		margin-top: 20px;
		margin-right: 20px;
		margin-bottom: 20px;
	}

	.hamburger_index{
		margin-top: 20px;
		margin-right: 20px;
		margin-bottom: 20px;
	}

	.left-sidebar_closed{
		height: auto;
		-webkit-flex-direction: row;
		-moz-flex-direction: row;
		-ms-flex-direction: row;
		-o-flex-direction: row;
		flex-direction: row;
		
		justify-content: flex-end;

		border-bottom: 1px solid #F0F0F0;
	}

	.left-sidebar_open{
		/*position: relative;*/
		width: 100%;
		height: auto;
		/*height: calc(100vh - 70px);*/
		padding: 0;
		padding-top: 0;
		padding-bottom: 0;
		transform: translateX(1024px);

		justify-content: flex-start;
		overflow-y: auto;

		padding-bottom: 50px;

		top: 0;
		left: 0;
		right: 0;
		bottom: 0;

		/*background-color: #1DB163;*/
	}

	.menu_open{
		left: 0;
		right: 0;
		bottom: 0;
		height: auto;
		
	}

	.left-sidebar_nav{
		margin-top: 50px;
	}

	@-webkit-keyframes example {
		0% {transform: translateX(1024px);}
		100% {transform: translateX(0);}
	}

	@keyframes example {
		0% {transform: translateX(1024px);}
		100% {transform: translateX(0);}
	}
	 
	@-webkit-keyframes example-closed {
		0% {transform: translateX(0);}
		100% {transform: translateX(1024px);}
	}

	@keyframes example-closed {
		0% {transform: translateX(0);}
		100% {transform: translateX(1024px);}
	}

	.left-sidebar_nav ul{
		-ms-align-items: center;
		align-items: center;
	}

	.info_phone, .info_mail{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;

		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;

		-ms-align-items: center;
		align-items: center;

		/*display: none;*/
	}

	.info_phone{
		margin-bottom: 30px;
	}

	.left-sidebar_nav a{
		font-size: 40px;
	}

	.menu_open{
		top: 70px;
		/*height: 100%;*/
		/*overflow-x: auto;*/
	}

	.bg-dark{
		display: none;
	}

	.bg-dark_case{
		display: none;
	}

	.card{
		width: 31%;
	}

	.main-content_cards{
		margin-left: 10px;
		margin-right: 0px;
	}

	.wrapper-content{
		width: 720px;
	}

	.like_text p{
		font-size: 30px;
	}

	.like_case{
		background-position: -350px 0;
	}

	.nn_h2{
		margin-top: 80px;
		font-size: 22px;
	}

	/*.content_part{
		margin-top: 80px;
	}*/

	.like_contact p{
		font-size: 20px;
	}

	.like_case{
		padding-top: 80px;
		padding-bottom: 80px;
		margin-bottom: 100px;
	}

	.an_card p{
		font-size: 16px;
		padding-left: 15px;
		padding-bottom: 15px;
		padding-right: 15px;
	}

	.case-header{
		margin-right: 0;
		width: 45%;
	}

	.nn_h1{
		font-size: 36px;
	}

	.case-bg{
		padding-left: 20px;
		padding-right: 20px;
	}

	.contact-content{
		margin-right: 0;
	}

	.brief p{
		font-size: 16px;
		margin-top: 10px;
		line-height: 26px;
	}

	.contact-info span{
		font-size: 16px;
	}

	.contact-info p{
		font-size: 18px;
	}

	.contact-info{
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.contact-info div{
		width: 50%;
	}

	.contact-info div:last-child{
		margin-top: 20px;
	}

	.contact{
		-webkit-background-size: 170%;
		background-size: 170%;
	}

	.main-error{
		height: 100%;
	}

	.case-img{
		padding: 0 20px;
	}

	.contact{
		min-height: calc(100vh - 70px);
		margin-top: 70px;
	}

}

@media screen and (max-width: 768px) {
	.card p{
		font-size: 16px;
		padding-left: 15px;
		padding-bottom: 15px;
		padding-right: 15px;
	}

	.main-content_cards{
		margin-left: 10px;
		margin-right: 10px;
	}

	.wrapper-content{
		width: 540px;
	}

	.like_case{
		background-position: center 0;
	}
	
	/*.content_part{
		margin-top: 60px;
	}
*/
	.nn_h2{
		margin-top: 60px;
	}

	.content_text p{
		font-size: 16px;
	}

	.an_card:last-child{
		display: none;
	}

	.an_card{
		width: 49%;
	}

	.like_case{
		margin-bottom: 80px;
	}

	.case-bg{
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
		height: auto;
		padding: 0;
	}

	.case-img{
		width: 70%;
		margin-top: 20px;
		margin-bottom: 30px;
	}

	.case-header{
		width: 540px;
		padding-left: 15px;
		padding-right: 15px;
		margin-bottom: 45px;
	}

	.case_name{
		margin-bottom: 30px;
	}

	.left-sidebar_nav li{
		margin-bottom: 40px;
	}

	.title-contact{
		font-size: 36px;
	}

	.contact-info div{
		width: 100%;
	}

	.contact{
		-webkit-background-size: auto;
		background-size: auto;
		text-align: center;
	}

	.contact-info_mail{
		margin-top: 20px;
	}

	.title-contact{
		margin-top: 20px;
	}

	.contact-info{
		margin-top: 40px;
	}

	.error-title{
		font-size: 48px;
	}

	.error-line{
		margin-top: 20px;
		width: 200px;
	}

	.error-text{
		margin-top: 20px;
	}

	.error-text_main{
		font-size: 18px;
		line-height: 28px;
	}

	.error-text_extra{
		font-size: 14px;
		line-height: 20px;
	}

	.case-img{
		padding: 0;
	}

	.case_content_p{
		font-size: 16px;
		line-height: 26px;
	}

	.case_content_ul li{
		font-size: 16px;
		line-height: 26px;
	}
}

@media screen and (max-width: 576px) {
	.card p{
		font-size: 18px;
		padding-bottom: 30px;
		padding-left: 30px;
		padding-right: 30px;
	}

	.main-content_cards{
		margin: 0;
	}

	.card{
		width: 100%;
		margin-bottom: 20px;
		margin-right: 20px;
		margin-left: 20px;
	}

	.left-sidebar_nav a{
		font-size: 30px;
	}

	.left-sidebar_nav ul{
		justify-content: flex-start;
	}

	.left-sidebar_info{
		font-size: 14px;
		height: auto;
	}

	.info_phone{
		margin-bottom: 20px;
	}

	@-webkit-keyframes example {
		0% {transform: translateX(576px);}
		100% {transform: translateX(0);}
	}

	@keyframes example {
		0% {transform: translateX(576px);}
		100% {transform: translateX(0);}
	}
	 
	@-webkit-keyframes example-closed {
		0% {transform: translateX(0);}
		100% {transform: translateX(576px);}
	}

	@keyframes example-closed {
		0% {transform: translateX(0);}
		100% {transform: translateX(576px);}
	}

	.wrapper-content{
		width: auto;
		padding: 0 20px;
	}

	.like_text p{
		font-size: 22px;
		line-height: 34px;
	}

	.like_contact .like_phone{
		margin-top: 30px;
		margin-bottom: 10px;
	}

	.like_contact p{
		font-size: 18px;
	}

	.an_card:nth-child(2){
		display: none;
	}

	.an_card{
		width: 100%;
	}

	.an_card p{
		font-size: 18px;
		padding-left: 30px;
		padding-bottom: 30px;
		padding-right: 30px;
	}

	.case-header{
		width: 100%;
		padding-left: 20px;
		padding-right: 20px;
		margin-bottom: 45px;
	}

	.nn_h1{
		font-size: 30px;
	}

	.left-sidebar_nav li{
		margin-bottom: 30px;
	}

	.left-sidebar_nav{
		margin-top: 30px;
	}

	.error-404{
		padding-left: 20px;
		padding-right: 20px;
	}

	.error-title{
		font-size: 36px;
	}

	.error-line{
		margin-top: 15px;
		width: 150px;
	}

	.error-text{
		margin-top: 15px;
	}

	.error-text_extra{
		margin-top: 10px;
	}
}